Bug 206257 - [PATCH] textproc/sigil: Update to version 0.9.3
Summary: [PATCH] textproc/sigil: Update to version 0.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-01-14 18:37 UTC by tkato432
Modified: 2016-02-25 06:24 UTC (History)
1 user (show)

See Also:


Attachments
textproc_sigil.diff (1.78 KB, patch)
2016-01-14 18:37 UTC, tkato432
no flags Details | Diff
textproc_sigil.diff (3.33 KB, patch)
2016-02-02 21:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2016-01-14 18:37:35 UTC
Created attachment 165588 [details]
textproc_sigil.diff
Comment 1 tkato432 2016-02-02 21:30:10 UTC
Created attachment 166460 [details]
textproc_sigil.diff

Version 0.9.3 has been released.
Comment 2 commit-hook freebsd_committer 2016-02-25 06:21:11 UTC
A commit references this bug:

Author: wen
Date: Thu Feb 25 06:20:44 UTC 2016
New revision: 409495
URL: https://svnweb.freebsd.org/changeset/ports/409495

Log:
  - Update to 0.9.3

  PR:		206257
  Submitted by:	tkato432@yahoo.com

Changes:
  head/textproc/sigil/Makefile
  head/textproc/sigil/distinfo
  head/textproc/sigil/pkg-plist